# *************** STANDARD ********************
# The following configurable options are 
# standard throughout Solo Games programs
# *********************************************

[graphics]
# Whether or not the program should run windowed
windowed = TRUE
# Graphics Resolution and Color Depth (width, height, color depth)
mode = 640 480 32
# Determines how intense the graphics are, will be either: High, Medium or Low
level = LOW

[audio]
# Volume for sound effects and music
# 0 - Lowest
# 255 - Highest
sfx = 255
music = 255

pan = 127
mspeed = 1000

[time]
# If set to 1, the framerate will be displayed in the top left corner of the program
framerate = 0
# This controls logic update speed, game Time will remain the same
clock_speed = 60

# *************** OPTIONAL ********************
# These are customizable options that apply 
# specifically to the current Solo Games program
# *********************************************
